cURL
curl --request GET \
--url https://api.cekura.ai/user/v2/organizations/ \
--header 'X-CEKURA-API-KEY: <api-key>'import requests
url = "https://api.cekura.ai/user/v2/organizations/"
headers = {"X-CEKURA-API-KEY": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-CEKURA-API-KEY': '<api-key>'}};
fetch('https://api.cekura.ai/user/v2/organizations/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 123,
"results": [
{
"name": "<string>",
"limit_to_exclusive_numbers": true,
"id": 123,
"discovery_source": "<string>",
"outbound_timeout": -1,
"max_agents_limit": 123,
"max_members_limit": 123,
"max_concurrent_runs_limit": -1,
"max_concurrent_chat_runs_limit": -1,
"max_call_duration": -1,
"evaluate_relevant_metrics_enabled": true,
"end_call_enabled": true,
"generate_scenario_auto_assign_numbers_enabled": true,
"show_custom_dashboards": true,
"notify_daily_report": true,
"notify_cron_failure": true,
"notify_cron_success": true,
"notify_no_calls": true,
"notify_result_webhook": true,
"notify_cronjob_webhook": true,
"notify_call_log_webhook": true,
"forward_vapi_webhook": true,
"forward_retell_webhook": true,
"is_send_emails_enabled": true,
"notify_frequent_calls_for_number": true,
"frequent_calls_threshold": -1,
"frequent_calls_time_period": -1,
"frequent_calls_cooldown": -1,
"notify_metric_significant_shift": true,
"notify_low_credits": true,
"low_credits_threshold": "<string>",
"allow_duplicate_call_ids": true,
"allow_join_requests": true,
"conditional_actions_generation_enabled": true,
"vapi_api_key_configured": "<string>",
"vapi_public_key_configured": "<string>",
"retell_api_key_configured": "<string>",
"syntflow_api_key_configured": "<string>",
"members": [
{
"id": 123,
"user": {
"name": "<string>",
"email": "jsmith@example.com",
"id": 123
},
"is_email_notify_enabled": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"projects": [
{
"name": "<string>",
"id": 123,
"members": [
{
"id": 123,
"user": {
"name": "<string>",
"email": "jsmith@example.com",
"id": 123
},
"is_email_notify_enabled": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"is_2fa_required": true,
"skip_onboarding": true,
"phone_number_verified": true,
"slack_invite_sent": true,
"auto_refill": true,
"auto_refill_threshold": "<string>",
"auto_refill_amount": "<string>",
"auto_refill_max_cap": "<string>"
}
],
"next": "https://api.cekura.ai/example/v1/example-external/?page=4",
"previous": "https://api.cekura.ai/example/v1/example-external/?page=3"
}Organization
List Organizations
List user v2 organizations
GET
/
user
/
v2
/
organizations
/
cURL
Authorizations
API Key Authentication. It should be included in the header of each request.
Query Parameters
A search term.
A page number within the paginated result set.
Number of results to return per page.
⌘I